- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreIteratorWrappers.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::VectorIterator< T >
| Wraps iteration over a vector. More...
class | Ogre::MapIterator< T >
| Wraps iteration over a map. More...
class | Ogre::ConstVectorIterator< T >
| Wraps iteration over a const vector. More...
class | Ogre::ConstMapIterator< T >
| Wraps iteration over a const map. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008